<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="author" content="Jonathan Cooper" />
<title><?php wp_title(' - ', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/style.css" type="text/css" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
<script src="<?php bloginfo('url'); ?>/wp-content/themes/iPress/sorttable.js"></script>
</head>

<body>

<div id="header">

<div id="meta">
<li><?php wp_register(); ?></li>
<li><?php wp_loginout(); ?></li>
<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php echo attribute_escape(__('Syndicate this site using RSS 2.0')); ?>"><?php _e('Posts RSS'); ?></a></li>
<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php echo attribute_escape(__('The latest comments to all posts in RSS')); ?>"><?php _e('Comments RSS'); ?></a></li>
</div>

<div id="title-bar">

<div id="title-left"></div>

<div id="blog-title"><h1><a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>

<!-- Make blog subtitle relevant to each page -->

<?php /* If this is the homepage */ if (is_home()) { ?>
<p><?php bloginfo('description'); ?></p>

<?php /* If this is a sinlge post */ } elseif (is_single()) { ?>
<hp class="archive"><?php single_post_title(); ?></p>

<?php /* If this is a page */ } elseif (is_page()) { ?>
<hp class="archive"><?php single_post_title(); ?></p>

<?php /* If this is a category archive */ } elseif (is_category()) { ?>
<hp class="archive">Archive of posts categorized as <?php single_cat_title(); ?></p>

<?php /* If this is a tag */ } elseif (is_tag()) { ?>
<hp class="archive">Archive of posts tagged as <?php single_tag_title(); ?></p>

<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<hp class="archive">Archive for <?php the_time('F jS, Y'); ?></p>

<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<p class="archive">Archive for <?php the_time('F, Y'); ?></p>

<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<p class="archive">Archive for <?php the_time('Y'); ?></p>

<?php } /* If this is an author archive */ elseif (is_author()) { ?>
<p class="archive">Author Archive</p>

<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<p class="archive">Blog Archives</p>
<?php } ?>
</div>

<div id="title-right"></div>

</div>

<div id="search">
<form action="<?php bloginfo('home'); ?>" method="get">
<input type="submit" value="Search" class="submit" />
<input type="text" name="s" id="s" class="search" tabindex="1" />
</form>
</div>

</div>